Make HaE PBLimiter obsolete

Mikhail Yevchenko shared this bug 2 years ago
Outdated

All servers that allow ingame scripts I've played use HaE PBLimiter, which disables programmable blocks that cause excess server load by damaging them. That's very annoying. Replace it please with native SE functionality that will limit in-game script resources without turning PBs into pita.

Replies (2)

photo
1

Hello, Engineer!


Thank you for your feedback! Your topic has been added between considered issues.

Please keep voting for the issue as it will help us to identify the most serious bugs.


We really appreciate your patience.


Kind Regards

Keen Software House: QA Department

photo
1

It seems, that all issues assigned to Kateřina Červená getting same reply and never get the actual review. Maybe I'm wrong, but that's my impression.

Leave a Comment
 
Attach a file